<template>
  <div>
    <h1>Normas de uso</h1>
    <v-container class="text-justify">
      <p>
        Elkartruke tiene unas normas de funcionamiento que debes conocer antes
        de hacer uso de la página.
      </p>
      <ul>
        <li>
          ElkarTruke está pensada para Intercambiar artículos sin necesidad de
          contactar con otros usuarios. Nosotros nos hacemos cargo del truke.
        </li>
        <li>
          En ElkarTruke no publicamos tus datos, usamos el chat para hablar con
          los usuarios.
        </li>
        <li>
          Cuando nos mandas una foto de un producto debes poner el valor del
          artículo. Desde Elkartruke se revisa su valor y si todos estamos
          deacuerd publicamos tu artículo.
        </li>
        <li>
          Deberás entregarnos el producto en una fecha y hora que nos venga bien
          a todos. Desde el momento que haces entrega del articulo se te añaden
          a tu cuenta el valor de dicho producto.
        </li>
        <li>
          Cuando un producto te gusta, se reserva desde la página web y en ese
          momento se te resta el valor del producto de tu cuenta.
        </li>
        <li>
          Concretamos una fecha y hora para que recojas el producto si no vienes
          a recogerlo y no has avisado con antelación, el producto vuelve a la
          página y se te penalizará con el 50% del valor del producto.
        </li>
        <li>
          Puedes devolver el producto elegido si no estas conforme con el, en el
          plazo de 3 días. Siempre y cuando esté en idénticas condiciones que en
          el momento que lo adquieres.
        </li>
      </ul>
      <h4>¿Qué se puede intercambiar?</h4>
      <p>
        En Elkartruke se puede Intercambiar prácticamente de todo. Salvo algunas
        excepciones.
      </p>

      <h3>PRODUCTOS NO PERMITIDOS</h3>
      <ul>
        <li>
          Cosas que puedan herir psicológica o emocionalmente, o penalizadas por
          la ley.
        </li>
        <li>Productos recibidos por asistencia del Gobierno.</li>
        <li>
          Equipamiento propiedad del Estado (uniformes policiales, extintores,
          placas de policía, etc).
        </li>
        <li>Medicamentos o Drogas.</li>
        <li>
          Comida, bebida o cualquier cosa que se pueda ingerir y de la que no se
          pueda asegurar calidad, estado ni fecha de caducidad.
        </li>
        <li>Productos defectuosos vendidos por nuevos.</li>
        <li>Armas.</li>
        <li>Imanes de neodimio.</li>
        <li>Billetes de transporte (bus, metro, avión, tren, etc.).</li>
        <li>
          Tabaco, droga, productos tóxicos, peligrosos para los seres humanos,
          los animales y/o el medio ambiente.
        </li>
        <li>Moneda de curso legal.</li>
        <li>etc</li>
      </ul>
      <h3>VIOLACIÓN DE LA PROPIEDAD INTELECTUAL</h3>
      <ul>
        <li>
          Contenido que infrinja la propiedad intelectual o los derechos
          industriales, incluyendo patentes, marcas registradas, copyrights o
          secretos comerciales.
        </li>
        <li>
          Contenido que infrinja la privacidad de información personal de
          cualquier tipo.
        </li>
        <li>
          Contenido que infrinja los derechos de privacidad de cualquiera, sea o
          no usuario de ElkarTruke.
        </li>
        <li>
          Contenido que pertenezca a terceros, como pueden ser fotografías,
          imágenes extraídas de internet o de catálogo.
        </li>
        <li>
          Venta de documentos originales y/o falsificados o duplicados (carnet
          de conducir, documentos de identidad, diplomas, o cualquier otro
          documento emitido desde entidades gubernamentales).
        </li>
        <li>etc.</li>
      </ul>

      <h3>ANIMALES DE CUALQUIER TIPO Y RAZA Y PLANTAS EN EXTINCIÓN</h3>
    </v-container>
  </div>
</template>

<script>
export default {}
</script>

<style scoped></style>
